/* XL Device :1200px. */
@media (min-width: 1500px) {
.whtsapp{
    display: none;
}

}
/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
.whtsapp{
    display: none;
}

}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.whtsapp{
    display: none;
}
.top_menu_grp img {
    display: none;
}
.hd_middle span {
    font-size: 50px;
}
.hd_middle p {
    margin-left: -117px;
}
.hd_middle a {
    font-size: 22px;
    line-height: 1.3;
}
.hd_middle .col-md-2 {
    padding-left: 0px;
}
.hd_middle img {
    padding-top: 2px;
    width: 95%;
}
ul.top_menu li {
    padding: 1px 10px;
}
.header_area::before {
    background: none;
}
.app_img ul li.payment {
    float: left;
}
.app_img ul li.store_btn {
    float: left;
}
.app_img ul li.store_btn img {
    margin-top: 12px;
}
.form_fltr ul.nav > li > a {
    padding: 15px 10px;
}
.slider_title h1 {
    padding: 40px 0px;
}
.bottom_text p {
    line-height: 1.2;
    padding-top: 5px;
}
.bottom_text button {
    padding-top: 17px;
}
.thumb_caption p {
    padding: 10px 12px;
    font-size: 14px;
}
.gallery_thumb {
    min-height: 0;
}
.gallery_content h2 {
    font-size: 14px;
}
.priceNbook .btn_ak {
    padding: 4px 6px;
    font-size: 12px;
}
.right_content h3 {
    font-size: 18px;
}
.right_content h2 {
    font-size: 22px;
}
.right_content h5 {
    font-size: 14px;
}
.right_content p {
    font-size: 14px;
    line-height: 20px;
}




}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.whtsapp{
    display: none;
}
.header_area::before {
    background: none;
}

.logo img {
    width: 80%;
    margin-top: 15px;
}
.app_img {
    display: block;
    text-align: center;
}
.hd_middle img {
    margin-left: 0px;
}
.main_menu .nav > li > a {
    padding: 10px 35px;
}
.slider_title h1 {
    font-size: 45px;
}
.form_fltr ul.nav > li > a {
    padding: 15px 2px;
}
.form_fltr ul.nav-tabs li {
    margin-right: 18px;
}
.f_icon i {
    font-size: 35px;
}
.thumb_caption p {
    padding: 5px 5px;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 400;
}
.gallery_thumb {
    min-height: 0;
}
.gallery_content h2 {
    font-size: 14px;
}
.right_content {
    padding-bottom: 35px;
}



}

 
/* Extra small Device. */
@media (max-width: 767px) {
ul li ul.submenu {
    bottom: 100%;
    z-index: 999;
}



.slider_area,
.form_fltr_area{
    display: none;
}

.navbar-nav {
    width: inherit;
    text-align: center;
}
.logo img {
    width: 80%;
    margin-top: 15px;
}

a.logo {
    border-bottom: 2px solid #ddd;
    display: block;
    padding: 9px 0;
    text-align: center;
}
.hd_middle,
.top_menu_grp,
.app_img,
.feature_area {
    display: none;
}

.header_area:before {
    background: none;
}
.hd_middle span {
    font-size: 55px;
}
.hd_middle a {
    font-size: 27px;
    line-height: 1.2;
}
.hd_middle p {
    margin-left: -78px;
    font-weight: 400;
}
ul.top_menu li {
    display: block;
    text-align: center;
    margin: 5px 0px;
}
.app_img ul li.store_btn img {
    width: 76px;
}
.main_menu .navbar-nav > li {
    display: block;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color: #ddd;
}

.left_dis_img img {
    display: none;
}
.right_content h3 {
    font-size: 16px;
}
.right_content h2 {
    font-size: 18px;
}
.right_content h5 {
    font-size: 14px;
}
.right_content h5 {
    font-size: 14px;
    margin-top: 8px;
}
.right_content p {
    font-size: 14px;
}
.right_content {
    margin-bottom: 20px;
}
.single_widget {
    text-align: center;
}
.book_title h2::before {
    display: none;
}
.book_title h2::after {
    display: none;
}
.book_title h2 {
    margin-bottom: 0px;
}
.book_conf img {
    width: 50%;
    margin: 0 auto;
}
.form_fltr ul.nav > li > a {
    padding: 15px 75px;
}
ul.top_menu li {
    width: 95%;
    margin-left: 2%;
}
.hd_middle span {
    font-size: 35px;
    text-align: right;
    display: block;
}
.hd_middle a {
    font-size: 16px;
    line-height: .8;
}
.hd_middle p {
    margin-left: -140px;
    font-weight: 400;
}
.hd_middle img {
    height: 65px;
    padding-top: 5px;
    margin-left: -80px;
}
.app_img li.payment img {
    width: 72%;
    padding-top: 0px;
}
 
}
 
/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {
.form_fltr ul.nav > li > a {
    padding: 15px 115px;
}
ul li ul.submenu {
    bottom: 100%;
    z-index: 999;
}


.hd_middle span {
    text-align: right;
    display: block;
}
.app_img ul {
    text-align: center;
}
.slider_title h1 {
    font-size: 55px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 80px 0px;
    width: 40%;
    float: left;
}
a.logo {
    border-bottom: 2px solid #ddd;
    display: block;
    padding: 9px 0;
    text-align: center;
}

 
}